<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>marcus31/TFSGROUP</author>
    <version>1.0.0.0</version>
    <title>
        <en>GENIE_SX280</en>
        <de>GENIE_SX280</de>
    </title>
    <description>
        <en>GENIE_SX280</en>
        <de>GENIE_SX280</de>
    </description>
    <iconFilename>Store.dds</iconFilename>
    <multiplayer supported="true"/>
    
    <storeItems>
        <storeItem xmlFilename="GENIE.xml"/>
    </storeItems>
	
    <brands>
        <brand name="GENIE" title="GENIE" image="brand.dds"/>
    </brands>
</modDesc>
